{
    "name": "blade-and-brawn",
    "private": true,
    "workspaces": [
        "apps/*",
        "packages/*"
    ],
    "scripts": {
        "dev:api": "bun run --filter @blade-and-brawn/api dev",
        "build:api": "bun run --filter @blade-and-brawn/api build",
        "dev:portal": "bun run --filter @blade-and-brawn/portal dev",
        "build:portal": "bun run --filter @blade-and-brawn/portal build"
    },
    "devDependencies": {
        "@types/bun": "^1.3.14",
        "typescript": "^7.0.2"
    },
    "dependencies": {
        "pino": "^10.3.1",
        "@sinclair/typebox": "^0.34.49"
    }
}
